@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	font-variant: normal;
	color: #ED486D;
	font-style: normal;
	background-color: #F9D8E8;
	width: 100%;
	height: 13%;
	float: left;
	clear: none;
	border: medium inset #977C59;
}
.index {
	background-color: #F9D8E8;
	width: 30%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #ED486D;
	word-spacing: 15pt;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	border: medium solid #ED486D;
	margin-left: 8%;
}
.photo {
	float: right;
	width: 38%;
	background-color: #F9D8E8;
	border: medium solid #977C59;
	margin-right: 8%;
}
.aboutme {
	background-color: #F9D8E8;
	float: left;
	width: 30%;
	border: medium solid #977C59;
	margin-left: 8%;
}
.mainstory {
	background-color: #E3E3C6;
	width: 60%;
	float: none;
	clear: both;
	border: thin solid #977C59;
	margin-left: 15%;
	margin-right: 15%;
}
.caption {
	float: right;
	width: 200px;
}
